﻿<h1>Create new data books shop</h1>

<hr />

<div class="row">
    <div class="col-md-4">
        <form action="/BookShop/Create" method="post">

            <div class="form-group mb-3">
                <label class="control-label" for="Name">Name</label>
                <input class="form-control" type="text" id="Name" name="Name"/>
            </div>

            <div class="form-group mb-3">
                <label class="control-label" for="Description">Description</label>
                <input class="form-control" type="text" id="Description" name="Description" />
            </div>

            <div class="form-group mb-3">
                <label class="control-label" for="About">About</label>
                <input class="form-control" type="text" id="About" name="About" />
            </div>

            <div class="form-group mb-3">
                <label class="control-label" for="NumberPhone">Phone number</label>
                <input class="form-control" type="text" id="NumberPhone" name="ContactDetails.NumberPhone" />
            </div>

            <div class="form-group mb-3">
                <label class="control-label" for="Street">Street</label>
                <input class="form-control" type="text" id="Street" name="ContactDetails.Street" />
            </div>

            <div class="form-group mb-3">
                <label class="control-label" for="City">City</label>
                <input class="form-control" type="text" id="City" name="ContactDetails.City" />
            </div>

            <div class="form-group mb-3">
                <label class="control-label" for="PostalCode">PostalCode</label>
                <input class="form-control" type="text" id="PostalCode" name="ContactDetails.PostalCode" />
            </div>

            <div class="form-group mb-3">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>

        </form>
    </div>
</div>
